flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aha...@apache.org
Subject svn commit: r5754 [2/2] - in /dev/flex: falcon/0.0.2/rc3/ falcon/0.0.2/rc3/binaries/ flexjs/0.0.2/rc3/ flexjs/0.0.2/rc3/binaries/ flexjs/0.0.2/rc3/doc/ installer/3.1/rc7/ installer/3.1/rc7/binaries/
Date Sat, 05 Jul 2014 16:03:25 GMT
Added: dev/flex/flexjs/0.0.2/rc3/binaries/apache-flex-flexjs-installer-config.xml
==============================================================================
--- dev/flex/flexjs/0.0.2/rc3/binaries/apache-flex-flexjs-installer-config.xml (added)
+++ dev/flex/flexjs/0.0.2/rc3/binaries/apache-flex-flexjs-installer-config.xml Sat Jul  5 16:03:20 2014
@@ -0,0 +1,298 @@
+<?xml version="1.0"?>
+<!--
+
+  Licensed to the Apache Software Foundation (ASF) under one or more
+  contributor license agreements.  See the NOTICE file distributed with
+  this work for additional information regarding copyright ownership.
+  The ASF licenses this file to You under the Apache License, Version 2.0
+  (the "License"); you may not use this file except in compliance with
+  the License.  You may obtain a copy of the License at
+
+      http://www.apache.org/licenses/LICENSE-2.0
+
+  Unless required by applicable law or agreed to in writing, software
+  distributed under the License is distributed on an "AS IS" BASIS,
+  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+  See the License for the specific language governing permissions and
+  limitations under the License.
+
+-->
+
+<config>
+	<!--
+	<progressLabels>
+
+		<en_US>
+
+			<Copy>Copying %1 of %2</Copy>
+
+			<Get>Downloading bytes %1 of %2</Get>
+
+			<Checksum>Computing checksum: bytes %1 of %2</Checksum>
+		</en_US>
+	</progressLabels>
+
+	-->
+	<properties>
+
+	</properties>
+	<strings description="override default installer strings here">
+		<string id="INFO_CREATING_FLEX_HOME">
+			<el_GR>Δημιουργία αρχικού καταλόγου για το Apache FlexJS</el_GR>
+			<en_US>Creating Apache FlexJS home</en_US>
+			<zh_CN>正在创建 Apache FlexJS 主目录</zh_CN>
+			<zh_TW>正在創建 Apache FlexJS 主目錄</zh_TW>
+		</string>
+		<string id="INFO_DOWNLOADING_FLEX_SDK">
+			<el_GR>Γίνεται λήψη του Apache FlexJS από:</el_GR>
+			<en_US>Downloading Apache FlexJS from: </en_US>
+			<zh_CN>正在下载 Apache FlexJS: </zh_CN>
+			<zh_TW>正在下載 Apache FlexJS: </zh_TW>
+		</string>
+		<string id="INFO_ENTER_VALID_FLEX_SDK_PATH">
+			<el_GR>Παρακαλώ εισάγετε μια έγκυρη διαδρομή καταλόγου για το FlexJS</el_GR>
+			<en_US>Please enter valid directory path for the FlexJS SDK</en_US>
+			<zh_CN>请为 FlexJS SDK 输入有效的目录路径</zh_CN>
+			<zh_TW>請為 FlexJS SDK 輸入有效的目錄路徑</zh_TW>
+		</string>
+		<string id="INFO_SELECT_DIRECTORY">
+			<el_GR>Επιλέξτε τον κατάλογο στον οποίο θέλετε να εγκαταστήσετε το FlexJS</el_GR>
+			<en_US>Select the directory where you want to install the FlexJS files</en_US>
+			<zh_CN>请选择您想要安装 FlexJS 文件的目录</zh_CN>
+			<zh_TW>請選擇您想要安裝 FlexJS 檔案的目錄</zh_TW>
+		</string>
+		<string id="INFO_VERIFY_FLEX_SDK_DONE">
+			<el_GR>Η επαλήθευση των ληφθέντων αρχείων είναι επιτυχής.</el_GR>
+			<en_US>The Apache FlexJS MD5 Signature of the downloaded files matches the reference. The file is valid.</en_US>
+			<zh_CN>所下载文件的 MD5 签名和 Apache FlexJS 的官方签名一致, 此文件有效.</zh_CN>
+			<zh_TW>所下載檔案的 MD5 簽名和 Apache FlexJS 的官方簽名一致, 此檔案有效.</zh_TW>
+		</string>
+		<string id="SELECT_PATH_PROMPT">
+			<el_GR>Πληκτρολογήστε η επιλέξτε μια έγκυρη διαδρομή για το FlexJS SDK</el_GR>
+			<en_US>Where do you want to install the Apache FlexJS SDK?</en_US>
+			<zh_CN>您想在哪里安装 Apache FlexJS SDK?</zh_CN>
+			<zh_TW>您想在哪裡安裝 Apache FlexJS SDK?</zh_TW>
+		</string>
+		<string id="ERROR_VERIFY_FLEX_SDK">
+			<el_GR>Η επαλήθευση των ληφθέντων αρχείων απέτυχε. Η εγκατάσταση σταμάτησε.</el_GR>
+			<en_US>The Apache FlexJS MD5 Signature of the downloaded files does not match the reference value. The file is invalid, installation is aborted.</en_US>
+			<zh_CN>所下载文件的 MD5 签名和 Apache FlexJS 的官方签名不一致, 此文件无效, 安装中止.</zh_CN>
+			<zh_TW>所下載檔案的 MD5 簽名和 Apache FlexJS 的官方簽名不一致, 此檔案無效, 安裝中止.</zh_TW>
+		</string>
+		<string id="BTN_LABEL_OPEN_APACHE_FLEX_FOLDER">
+			<el_GR>ΑΝΟΙΓΜΑ ΦΑΚΕΛΟΥ APACHE FLEXJS</el_GR>
+			<en_US>OPEN APACHE FLEXJS FOLDER</en_US>
+			<zh_CN>打开 Apache FlexJS 目录</zh_CN>
+			<zh_TW>打開 Apache FlexJS 目錄</zh_TW>
+		</string>
+		<string id="STEP_REQUIRED_INSTALL_APACHE_FLEX_SDK">
+			<el_GR>Λήψη Apache FlexJS SDK</el_GR>
+			<en_US>Apache FlexJS SDK (Required)</en_US>
+			<zh_CN>Apache FlexJS SDK (必须的)</zh_CN>
+			<zh_TW>Apache FlexJS SDK (必須的)</zh_TW>
+		</string>
+		<string id="STEP_VERIFY_FLEX_SDK">
+			<el_GR>Γίνεται επαλήθευση του Apache Flex SDK MD5 Signature</el_GR>
+			<en_US>Verifying Apache FlexJS MD5 Signature</en_US>
+			<zh_CN>正在检查 Apache FlexJS 的 MD5 签名</zh_CN>
+			<zh_TW>正在檢查 Apache FlexJS 的 MD5 簽名</zh_TW>
+		</string>
+		<string id="STEP_UNZIP_FLEX_SDK">
+			<el_GR>Αποσυμπίεση του Apache Flex SDK</el_GR>
+			<en_US>Uncompress Apache FlexJS SDK</en_US>
+			<zh_CN>解压 Apache FlexJS SDK</zh_CN>
+			<zh_TW>解壓 Apache FlexJS SDK</zh_TW>
+		</string>
+	</strings>
+	<steps description="targets that should have a 'step' in the GUI progress indicator, in order of appearance.">
+		<step id="flex-get">
+			<el_GR>Λήψη Apache Flex SDK</el_GR>
+			<en_US>Apache Flex SDK (Required)</en_US>
+			<zh_CN>Apache Flex SDK (必须的)</zh_CN>
+			<zh_TW>Apache Flex SDK (必須的)</zh_TW>
+		</step>
+		<step id="get-flex">
+			<el_GR>Αποσυμπίεση του Apache Flex SDK</el_GR>
+			<en_US>Uncompress Apache Flex SDK</en_US>
+			<zh_CN>解压 Apache Flex SDK</zh_CN>
+			<zh_TW>解壓 Apache Flex SDK</zh_TW>
+		</step>
+		<step id="falcon-get">
+			<el_GR>Λήψη Apache Flex Falcon SDK</el_GR>
+			<en_US>Apache Flex Falcon SDK (Required)</en_US>
+			<zh_CN>Apache Flex Falcon SDK (必须的)</zh_CN>
+			<zh_TW>Apache Flex Falcon SDK (必須的)</zh_TW>
+		</step>
+		<step id="get-falcon">
+			<el_GR>Αποσυμπίεση του Apache Flex Falcon SDK</el_GR>
+			<en_US>Uncompress Apache Flex Falcon SDK</en_US>
+			<zh_CN>解压 Apache Flex Falcon SDK</zh_CN>
+			<zh_TW>解壓 Apache Flex Falcon SDK</zh_TW>
+		</step>
+		<step id="download">
+			<el_GR></el_GR>
+			<en_US>Download Falcon dependencies</en_US>
+			<zh_CN>下载 Falcon 所需组件</zh_CN>
+			<zh_TW>下載 Falcon 所需組件</zh_TW>
+		</step>
+		<step id="copyfiles">
+			<el_GR></el_GR>
+			<en_US>Copy Falcon SDK files</en_US>
+			<zh_CN>拷贝 Falcon SDK 文件</zh_CN>
+			<zh_TW>拷貝 Falcon SDK 檔案</zh_TW>
+		</step>
+		<step id="download.jx">
+			<en_US>Download FalconJX Dependencies</en_US>
+			<zh_CN>下载 FalconJX 所需组件</zh_CN>
+			<zh_TW>下載 FalconJX 所需組件</zh_TW>
+		</step>
+		<step id="copyfiles.jx">
+			<el_GR></el_GR>
+			<en_US>Copy FalconJX SDK files</en_US>
+			<zh_CN>拷贝 FalconJX SDK 文件</zh_CN>
+			<zh_TW>拷貝 FalconJX SDK 檔案</zh_TW>
+		</step>
+		<step id="goog-download" property="do.goog.install">
+			<el_GR>Λήψη Google Closure Library</el_GR>
+            <en_US>Google Closure Library jar (Required)</en_US>
+            <zh_CN>Google Closure Library jar (必须的)</zh_CN>
+            <zh_TW>Google Closure Library jar (必須的)</zh_TW>
+        </step>
+        <step id="air-download" property="do.air.install">
+			<el_GR>Αποσυμπίεση του Adobe AIR Runtime Kit</el_GR>
+			<en_US>Adobe AIR SDK (Required)</en_US>
+			<zh_CN>Adobe AIR SDK (必须的)</zh_CN>
+			<zh_TW>Adobe AIR SDK (必須的)</zh_TW>
+		</step>
+		<step id="flash-download" property="do.flash.install">
+			<el_GR>Λήψη Flash Player swc</el_GR>
+			<en_US>Adobe Flash Player playerglobal.swc (Required)</en_US>
+			<zh_CN>Adobe Flash Player playerglobal.swc (必须的)</zh_CN>
+			<zh_TW>Adobe Flash Player playerglobal.swc (必須的)</zh_TW>
+		</step>
+		<step id="swfobject-download" property="do.swfobject.install">
+			<el_GR>SWFObject (Απαιτούμενο)</el_GR>
+			<en_US>SWFObject (Required)</en_US>
+			<zh_CN>SWFObject (必须的)</zh_CN>
+			<zh_TW>SWFObject (必須的)</zh_TW>
+		</step>
+		<step id="fixup-config-files">
+			<el_GR>Εγκατάσταση των αρχείων ρυθμίσεων του Framework</el_GR>
+			<en_US>Install Framework Configuration Files</en_US>
+			<zh_CN>安装框架配置文件</zh_CN>
+			<zh_TW>安裝框架設定檔案</zh_TW>
+		</step>
+	</steps>
+	<component id="STEP_REQUIRED_INSTALL_APACHE_FLEXJS" required="true" property="do.flexjs.install">
+		<el_GR>
+			<label>Apache FlexJS (Απαιτούμενο)</label>
+			<message>Για το Apache FlexJS ισχύει η συμφωνία χρήσης του Apache License V2. Θέλετε να εγκαταστήσετε το Apache FlexJS;</message>
+		</el_GR>
+		<en_US>
+			<label>Apache FlexJS (Required)</label>
+			<message>The Apache License V2 applies to the Apache FlexJS.  Do you want to install the Apache FlexJS?</message>
+			<license>Apache V2 License</license>
+			<licenseURL>http://www.apache.org/licenses/LICENSE-2.0.html</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Apache FlexJS (必须的)</label>
+			<message>Apache V2 许可协议适用于 Apache FlexJS. 您想要安装 Apache FlexJS 吗?</message>
+			<license>Apache V2 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Apache FlexJS (必須的)</label>
+			<message>Apache V2 授權合約適用於 Apache FlexJS. 您想要安裝 Apache FlexJS 嗎?</message>
+			<license>Apache V2 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="STEP_REQUIRED_INSTALL_GOOGLE_CLOSURE_LIBRARY" required="true" property="do.goog.install">
+		<el_GR>
+			<label>Google Closure Library (Απαιτούμενο)</label>
+			<message>Για το Google Closure Library ισχύει η συμφωνία χρήσης του Apache License V2. Θέλετε να εγκαταστήσετε το Google Closure Library;</message>
+		</el_GR>
+		<en_US>
+			<label>Google Closure Library (Required)</label>
+			<message>The Apache License V2 applies to the Google Closure Library.  Do you want to install the Google Closure Library?</message>
+			<license>Apache V2 License</license>
+			<licenseURL>http://www.apache.org/licenses/LICENSE-2.0.html</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Google Closure Library (必须的)</label>
+			<message>Apache V2 许可协议适用于 Google Closure Library. 您想要安装 Google Closure Library 吗?</message>
+			<license>Apache V2 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Google Closure Library (必須的)</label>
+			<message>Apache V2 授權合約適用於 Google Closure Library. 您想要安裝 Google Closure Library 嗎?</message>
+			<license>Apache V2 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="STEP_REQUIRED_INSTALL_ADOBE_AIR_SDK" required="true" property="do.air.install">
+		<el_GR>
+			<label>Adobe AIR SDK (Απαιτούμενο)</label>
+			<message>Για το Adobe AIR SDK ισχύει η συμφωνία χρήσης του Adobe SDK License. Θέλετε να εγκαταστήσετε το Adobe AIR SDK;</message>
+			<license>'Αδεια χρήσης Adobe AIR SDK</license>
+		</el_GR>
+		<en_US>
+			<label>Adobe AIR SDK (Required)</label>
+			<message>The Adobe SDK license agreement applies to the Adobe AIR SDK.  Do you want to install the Adobe AIR SDK?</message>
+			<license>Adobe AIR SDK License</license>
+			<licenseURL>http://www.adobe.com/products/air/sdk-eula.html</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Adobe AIR SDK (必须的)</label>
+			<message>Adobe SDK 许可协议适用于 Adobe AIR SDK. 您想要安装 Adobe AIR SDK 吗?</message>
+			<license>Adobe AIR SDK 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Adobe AIR SDK (必須的)</label>
+			<message>Adobe SDK 授權合約適用於 Adobe AIR SDK. 您想要安裝 Adobe AIR SDK 嗎?</message>
+			<license>Adobe AIR SDK 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="STEP_REQUIRED_INSTALL_FLASH_PLAYER_GLOBAL_SWC" required="true" property="do.flash.install">
+		<el_GR>
+			<label>Adobe Flash Player playerglobal.swc (Απαιτούμενο)</label>
+			<message>Για το Adobe Flash Player playerglobal.swc ισχύει η συμφωνία χρήσης του Adobe SDK License. Θέλετε να εγκαταστήσετε το Adobe Flash Player playerglobal.swc;</message>
+			<license>'Αδεια χρήσης Adobe Flex SDK</license>
+		</el_GR>
+		<en_US>
+			<label>Adobe Flash Player playerglobal.swc (Required)</label>
+			<message>The Adobe SDK license agreement applies to the Adobe Flash Player playerglobal.swc.  Do you want to install the Adobe Flash Player playerglobal.swc?</message>
+			<license>Adobe Flex SDK License</license>
+			<licenseURL>http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>Adobe Flash Player playerglobal.swc (必须的)</label>
+			<message>Adobe SDK 许可协议适用于 Adobe Flash Player 的 playerglobal.swc 文件. 您想要安装 Adobe Flash Player 的 playerglobal.swc 文件吗?</message>
+			<license>Adobe Flex SDK 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>Adobe Flash Player playerglobal.swc (必須的)</label>
+			<message>Adobe SDK 授權合約適用於 Adobe Flash Player 的 playerglobal.swc 檔案. 您想要安裝 Adobe Flash Player 的 playerglobal.swc 檔案嗎?</message>
+			<license>Adobe Flex SDK 授權合約</license>
+		</zh_TW>
+	</component>
+	<component id="SWFObject (Required)" required="true" property="do.swfobject.install">
+		<el_GR>
+			<label>SWFObject (Απαιτούμενο)</label>
+			<message>Για το SWFObject ισχύει η συμφωνία χρήσης του MIT License (MIT). Θέλετε να εγκαταστήσετε το SWFObject;</message>
+		</el_GR>
+		<en_US>
+			<label>SWFObject (Required)</label>
+			<message>The MIT License (MIT) applies to the SWFObject utility.  Do you want to install the SWFObject utility?</message>
+			<license>MIT License</license>
+			<licenseURL>http://opensource.org/licenses/mit-license.php</licenseURL>
+		</en_US>
+		<zh_CN>
+			<label>SWFObject (必须的)</label>
+			<message>MIT 许可协议适用于 SWFObject 实用程序. 您想要安装 SWFObject 实用程序吗?</message>
+			<license>MIT 许可协议</license>
+		</zh_CN>
+		<zh_TW>
+			<label>SWFObject (必須的)</label>
+			<message>MIT 授權合約適用於 SWFObject 實用程式. 您想要安裝 SWFObject 實用程式嗎?</message>
+			<license>MIT 授權合約</license>
+		</zh_TW>
+	</component>
+</config>
\ No newline at end of file

Propchange: dev/flex/flexjs/0.0.2/rc3/binaries/apache-flex-flexjs-installer-config.xml
------------------------------------------------------------------------------
    svn:eol-style = native

Added: dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip
==============================================================================
Binary file - no diff available.

Propchange: dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc
==============================================================================
--- dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc (added)
+++ dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip.asc Sat Jul  5 16:03:20 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTuBw2AAoJEIPgQxzanM/y5qEQAKh15qqig3LlfzHhSozNt7wn
+ykkGtis+fTMhO0h/G589dsT2KQZk34Gd4QONhHl8mUCRLp1t9Wyv4LyN7hiII9yf
+Zud/+gZWVG8/5nIzeyPJwwUmS9aOzOuZSmAJMT18mhooRhcD/soj4SJEjWiSstLy
+2JS7qJ7saogGo2ZzAE/ztSFY4QnQoAViz8j8aB29+PAI1v0mlZZ4yOPK5n1uz0LU
+xOm+FKfd9POeks1k6jRP5tyhkScghcYJPkDDtIu0kUtz3L6Tk9SICr+E0q+/0Cfb
+bWl5mvOjOUDvN4Ol0jD4kyUnEgrZusmukuyuZwHtD5c+fOf90/tnV0GQTqq/Wpcp
+FX6VP63V230aR7D7PfYWA7j3l297PmRjL929/wyCgGDaiZ1OIdhUY3eq/UIpOr2n
+Ja8Cm19cqFGzZw3dv0VBUoBYf48TfSVy1HGaAtSzPAS3wfL9l2Ow7qwA/o54YDYk
+RYQAvM6IdnBJlT9C7FoYLzC9CnQZoSpuxFvYgkwNNHQ4XaZFEkvR3aAv8sJzsaVt
+an5ZgbBqq7vb+EyiRqhkJFlaU79WLbGGOmL7tLlEbQcJQNebY9onCvy7Z/TRqVlG
+Sz4Y76cXihxJMIgG0FDHuTXTfsgJLeq4u63brmIr9QuRVaThb6obMhXZ7GjOBFTl
+OYJNSM9/MPRpy7IgUFKe
+=3P3U
+-----END PGP SIGNATURE-----

Added: dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5
==============================================================================
--- dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5 (added)
+++ dev/flex/flexjs/0.0.2/rc3/doc/apache-flex-flexjs-0.0.2-asdocs.zip.md5 Sat Jul  5 16:03:20 2014
@@ -0,0 +1 @@
+db7675e9278b48eb760d95c7c5d12a40

Added: dev/flex/installer/3.1/rc7/ApproveInstaller.xml
==============================================================================
--- dev/flex/installer/3.1/rc7/ApproveInstaller.xml (added)
+++ dev/flex/installer/3.1/rc7/ApproveInstaller.xml Sat Jul  5 16:03:20 2014
@@ -0,0 +1,367 @@
+<?xml version="1.0"?>
+<!--
+
+  Licensed to the Apache Software Foundation (ASF) under one or more
+  contributor license agreements.  See the NOTICE file distributed with
+  this work for additional information regarding copyright ownership.
+  The ASF licenses this file to You under the Apache License, Version 2.0
+  (the "License"); you may not use this file except in compliance with
+  the License.  You may obtain a copy of the License at
+
+      http://www.apache.org/licenses/LICENSE-2.0
+
+  Unless required by applicable law or agreed to in writing, software
+  distributed under the License is distributed on an "AS IS" BASIS,
+  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+  See the License for the specific language governing permissions and
+  limitations under the License.
+
+-->
+
+<project name="ApproveApacheFlexInstaller" default="main" basedir=".">
+
+
+    <!-- Required for OSX 10.6 / Snow Leopard Performance. -->
+    <!-- Java 7 on Mac requires OSX 10.7.3 or higher and is 64-bit only -->
+    <!-- local.d32 is set/used in build.properties so this needs to be done first. -->
+    <condition property="local.d32" value="-d32">
+        <and>
+            <os family="windows"/>
+            <equals arg1="${sun.arch.data.model}" arg2="64"/>
+            <equals arg1="${os.arch}" arg2="x86_64"/>
+            <equals arg1="${ant.java.version}" arg2="1.6"/>
+        </and>
+    </condition>
+
+    <condition property="isMac" value="mac">
+        <os family="mac" />
+    </condition>
+    <condition property="isWindows" value="windows">
+        <os family="windows" />
+    </condition>
+    <condition property="isLinux" value="linux">
+		<and>
+			<os family="unix" />
+			<not>
+				<isset property="isMac" />
+			</not>
+		</and>
+    </condition>
+    <condition property="package.suffix" value="zip">
+        <os family="windows" />
+    </condition>
+	<property name="package.suffix" value="tar.gz" />
+	
+	<property name="rat.report" value="${basedir}/rat-report.txt"/>
+	<property name="apache.rat.jar" value="apache-rat-0.8.jar" />
+	<property name="apache.rat.tasks.jar" value="apache-rat-tasks-0.8.jar" />
+	<property name="apache.rat.url" value="http://people.apache.org/~aharui/rat" />
+	
+	<property name="mac.text.display" value="cat" />
+	<property name="win.text.display" value="type" />
+	<property name="linux.text.display" value="cat" />
+    
+    <property file="${basedir}/approveinstaller.properties"/>
+    <property environment="env"/>
+
+    <property name="build.target" value="main" />
+    
+	<condition property="do.copy.downloads" >
+		<isset property="download.cache.dir" /> 
+	</condition>
+	
+    <fail message="The ANT_HOME environment variable is not set."
+        unless="env.ANT_HOME"/>
+		
+	<available file="${env.FLEX_HOME}" 
+		type="dir" 
+		property="FLEX_HOME" value="${env.FLEX_HOME}" />
+
+    <fail message="The FLEX_HOME property is not set in environment or command-line."
+        unless="FLEX_HOME"/>
+				
+	<available file="${env.AIR_HOME}" 
+		type="dir" 
+		property="AIR_HOME" value="${env.AIR_HOME}" />
+
+    <fail message="The AIR_HOME property is not set in environment or command-line."
+        unless="AIR_HOME"/>
+		
+    <available file="${env.ANT_HOME}/lib/${apache.rat.jar}"
+        type="file"
+        property="apache.rat.found"/>
+    <available file="${env.ANT_HOME}/lib/${apache.rat.tasks.jar}"
+        type="file"
+        property="apache.rat.tasks.found"/>
+		
+    <fail message="The release version is not set.  Specify -Drelease.version=&lt;release version (e.g. 3.1, 3.2, etc)&gt;"
+    unless="release.version"/>
+
+    <fail message="The release candidate number is not set.  Specify -Drc=&lt;rc number (e.g. 1, 2, 3, etc)&gt;"
+    unless="rc"/>
+        
+	<property name="package.url.path" value="https://dist.apache.org/repos/dist/dev/flex/installer/${release.version}/rc${rc}" />
+	<property name="package.url.name" value="apache-flex-sdk-installer-${release.version}.0-src" />
+	
+    <condition property="zip.compressed">
+        <equals arg1="zip" arg2="${package.suffix}" />
+    </condition>
+    
+	<target name="display-text-mac" if="isMac">
+		<echo>========================= Begin ${file} ==============================</echo>
+		<exec executable="${mac.text.display}" >
+			<arg value="${file}" /> 
+		</exec>
+		<echo>========================= End ${file} ==============================</echo>
+	</target>
+	<target name="display-text-win" if="isWindows">
+		<pathconvert targetos="windows" property="winfile">
+			<path path="${file}" />
+		</pathconvert>
+		<echo>========================= Begin ${winfile} ==============================</echo>
+		<exec executable="cmd.exe" >
+			<arg value="/c" />
+			<arg value="${win.text.display}" />
+			<arg value="${winfile}" /> 
+		</exec>		
+		<echo>========================= End ${winfile} ==============================</echo>
+	</target>
+	<target name="display-text-linux" if="isLinux">
+		<echo>========================= Begin ${file} ==============================</echo>
+		<exec executable="${linux.text.display}" >
+			<arg value="${file}" /> 
+		</exec>
+		<echo>========================= End ${file} ==============================</echo>
+	</target>
+	
+	<target name="install-rat" depends="install-rat.jar,install-rat.tasks.jar" />
+	<target name="install-rat.jar" unless="apache.rat.found">
+		<get src="${apache.rat.url}/${apache.rat.jar}" dest="${env.ANT_HOME}/lib/${apache.rat.jar}" />
+	</target>
+	<target name="install-rat.tasks.jar" unless="apache.rat.tasks.found">
+		<get src="${apache.rat.url}/${apache.rat.tasks.jar}" dest="${env.ANT_HOME}/lib/${apache.rat.tasks.jar}" />
+	</target>
+	
+    <target name="rat-taskdef" description="Rat taskdef">
+        <typedef resource="org/apache/rat/anttasks/antlib.xml"
+        uri="antlib:org.apache.rat.anttasks"
+        classpathref="anttask.classpath"/>
+    </target>
+
+    <target name="main" depends="install-rat,download,check-sigs,uncompress,rat-check,check-notices,build,approve" description="Perform required release approval steps">
+    </target>
+    
+    <target name="main-no-download" depends="install-rat,check-sigs,uncompress,rat-check,check-notices,build,approve" description="Perform required release approval steps">
+    </target>
+	
+    <target name="test" >
+		<echo>${rat.report}.bin.txt</echo>
+		<replaceregexp file="${rat.report}.bin.txt" match="..AL.*" replace="" byline="true"/>
+    </target>
+	
+	<target name="display-text" >
+		<antcall target="display-text-mac" />
+		<antcall target="display-text-win" />
+		<antcall target="display-text-linux" />
+	</target>
+
+	<target name="display-text-test" >
+		<antcall target="display-text" >
+			<param name="file" value="${basedir}/rat-report.txt" />
+		</antcall>
+	</target>
+	
+    <target name="download" description="download the release package">
+        <get src="${package.url.path}/${package.url.name}.${package.suffix}"
+            dest="${basedir}/${package.url.name}.${package.suffix}" />
+        <get src="${package.url.path}/${package.url.name}.${package.suffix}.md5"
+            dest="${basedir}/${package.url.name}.${package.suffix}.md5" />
+        <get src="${package.url.path}/${package.url.name}.${package.suffix}.asc"
+            dest="${basedir}/${package.url.name}.${package.suffix}.asc" />
+    </target>
+    
+    <target name="check-sigs" description="check md5 and gpg sigs">
+		<replace file="${basedir}/${package.url.name}.${package.suffix}.md5"
+			token=" " />
+		<checksum file="${basedir}/${package.url.name}.${package.suffix}" algorithm="md5" verifyproperty="md5.ok" />
+        <condition property="MD5Invalid">
+			<not>
+				<equals arg1="${md5.ok}" arg2="true" />
+			</not>
+        </condition>
+        <fail message="MD5 checksum did not match" if="MD5Invalid" />
+		<exec executable="gpg" failonerror="true">
+			<arg value="--verify" />
+			<arg value="${basedir}/${package.url.name}.${package.suffix}.asc" />
+			<arg value="${basedir}/${package.url.name}.${package.suffix}" />
+		</exec>
+    </target>
+
+    <target name="uncompress" depends="pre-clean, untar-file, unzip-file" />
+
+    <target name="pre-clean" description="remove old uncompressed package" >
+		<delete dir="${basedir}/${package.url.name}" failonerror="false" />
+	</target>
+	
+    <target name="untar-file" unless="zip.compressed" description="Untars zipFile">
+        <untar src="${basedir}/${package.url.name}.${package.suffix}"
+                dest="${basedir}/${package.url.name}" compression="gzip"/>
+    </target>
+
+    <target name="unzip-file" if="zip.compressed" description="Unzips zipFile">
+        <unzip src="${basedir}/${package.url.name}.${package.suffix}"
+                dest="${basedir}/${package.url.name}"/>
+    </target>
+
+    <target name="rat-check" >
+
+        <echo message="Checking files at ${basedir}/${package.url.name}, report is ${rat.report}"/>
+
+        <rat:report xmlns:rat="antlib:org.apache.rat.anttasks"
+            reportFile="${rat.report}">
+            <fileset dir="${basedir}/${package.url.name}">
+                <!-- exclude media (png, gif, jpg, mp3, flv) -->
+                <exclude name="**/*.png"/>
+                <exclude name="**/*.gif"/>
+                <exclude name="**/*.jpg"/>
+                <exclude name="**/*.mp3"/>
+                <exclude name="**/*.flv"/>
+                <exclude name="installer/build.number"/>
+            </fileset>
+        </rat:report>
+		<antcall target="display-text" >
+            <param name="file" value="${rat.report}" />
+        </antcall>
+        <input
+			message="Check that there are no unknown or unapproved licenses or archives. Is it ok?"
+            validargs="y,n"
+        defaultvalue="y"
+        addproperty="rat.license.ok"/>
+		<echo>filtering out AL files to make it easier to see binary files</echo>
+		<copy file="${rat.report}" tofile="${rat.report}.bin.txt" />
+		<replaceregexp file="${rat.report}.bin.txt" match="..AL.*" replace="" byline="true"/>
+		<antcall target="display-text" >
+            <param name="file" value="${rat.report}.bin.txt" />
+        </antcall>
+        <input
+			message="Check that there are no unexpected binaries.  Is it ok?"
+            validargs="y,n"
+        defaultvalue="n"
+        addproperty="rat.binaries.ok"/>
+    </target>
+
+    <target name="check-notices" description="open each notice file for review, grep for a few things" >
+        <fail message="README not in package">
+			<condition>
+	            <not>
+    	            <available file="${basedir}/${package.url.name}/README" />
+        	    </not>
+			</condition>
+        </fail>
+        <fail message="RELEASE_NOTES not in package">
+			<condition>
+				<not>
+					<available file="${basedir}/${package.url.name}/RELEASE_NOTES" />
+				</not>
+			</condition>
+        </fail>
+        <fail message="NOTICE not in package">
+			<condition>
+				<not>
+					<available file="${basedir}/${package.url.name}/NOTICE" />
+				</not>
+			</condition>
+        </fail>
+        <fail message="LICENSE not in package">
+			<condition>
+				<not>
+					<available file="${basedir}/${package.url.name}/LICENSE" />
+				</not>
+			</condition>
+        </fail>
+		<antcall target="display-text" >
+            <param name="file" value="${basedir}/${package.url.name}/README" />
+        </antcall>
+		<input
+			message="Check the README for version numbers, spelling, grammar, accuracy.  Is it ok?"
+            validargs="y,n"
+        defaultvalue="y"
+        addproperty="readme.ok"/>
+		
+		<antcall target="display-text" >
+            <param name="file" value="${basedir}/${package.url.name}/RELEASE_NOTES" />
+        </antcall>
+		<input
+			message="Check the RELEASE_NOTES for copyright years, spelling, grammar, accuracy. Is it ok?"
+            validargs="y,n"
+        defaultvalue="y"
+        addproperty="releasenotes.ok"/>
+		
+		<antcall target="display-text" >
+            <param name="file" value="${basedir}/${package.url.name}/NOTICE" />
+        </antcall>
+		<input
+			message="Check the NOTICE for required notices from third-parties. Is it ok?"
+            validargs="y,n"
+        defaultvalue="y"
+        addproperty="notice.ok"/>
+
+		<antcall target="display-text" >
+            <param name="file" value="${basedir}/${package.url.name}/LICENSE" />
+        </antcall>
+		<input
+			message="Check the LICENSE for the Apache License and third-party licenses. Is it ok?"
+            validargs="y,n"
+        defaultvalue="y"
+        addproperty="license.ok"/>
+    </target>
+
+    <target name="build" depends="copy.downloads">
+		<input
+			message="The final step is to run the build and any tests the build script runs.  This can take several minutes.  Press y to start the build."
+            validargs="y"
+        defaultvalue="y" />
+        <ant dir="${basedir}/${package.url.name}/ant_on_air" target="main" />
+        <ant dir="${basedir}/${package.url.name}/installer" target="build" />
+    </target>
+
+    <target name="copy.downloads" if="${do.copy.downloads}" description="instead of actually downloading all of the dependencies, you can save lots of time by just copying from some other folder in some other SDK.">
+		<echo>Copying downloads</echo>
+        <copy todir="${basedir}/${package.url.name}/in" >
+			<fileset dir="${download.cache.dir}" />
+		</copy>
+    </target>
+    	
+	<target name="approve" >
+		<condition property="vote" value="+1">
+			<and>
+				<equals arg1="${rat.license.ok}" arg2="y" />
+				<equals arg1="${rat.binaries.ok}" arg2="y" />
+				<equals arg1="${readme.ok}" arg2="y" />
+				<equals arg1="${releasenotes.ok}" arg2="y" />
+				<equals arg1="${notice.ok}" arg2="y" />
+				<equals arg1="${license.ok}" arg2="y" />
+			</and>
+		</condition>
+		<property name="vote" value="-1" />
+		<echo>
+${vote}
+Package ${package.url.path}/${package.url.name}.${package.suffix}
+Java ${ant.java.version}
+OS: ${os.name} ${os.arch} ${os.version}
+Source kit signatures match: y
+Source kit builds: y
+README is ok: ${readme.ok}
+RELEASE_NOTES is ok: ${releasenotes.ok}
+NOTICE is ok: ${notice.ok}
+LICENSE is ok: ${license.ok}
+No unapproved licenses or archives: ${rat.license.ok}
+No unapproved binaries: ${rat.binaries.ok}
+		</echo>
+		<fail>
+			<condition>
+	            <equals arg1="-1" arg2="${vote}"/>
+			</condition>
+		</fail>
+	</target>
+</project>

Propchange: dev/flex/installer/3.1/rc7/ApproveInstaller.xml
------------------------------------------------------------------------------
    svn:eol-style = native

Added: dev/flex/installer/3.1/rc7/READme
==============================================================================
--- dev/flex/installer/3.1/rc7/READme (added)
+++ dev/flex/installer/3.1/rc7/READme Sat Jul  5 16:03:20 2014
@@ -0,0 +1,153 @@
+<!--
+
+Licensed to the Apache Software Foundation (ASF) under one or more
+contributor license agreements.  See the NOTICE file distributed with
+this work for additional information regarding copyright ownership.
+The ASF licenses this file to You under the Apache License, Version 2.0
+(the "License"); you may not use this file except in compliance with
+the License.  You may obtain a copy of the License at
+
+http://www.apache.org/licenses/LICENSE-2.0
+
+Unless required by applicable law or agreed to in writing, software
+distributed under the License is distributed on an "AS IS" BASIS,
+WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+See the License for the specific language governing permissions and
+limitations under the License.
+
+-->
+
+==========================================================================================
+Overview:
+=========
+
+- The Apache Flex SDK Installer AIR application provides an easy installation of the 
+  Apache Flex SDK and all its dependencies.  This will make it suitable for working with 
+  IDEs such as Adobe Flash Builder, FDT, IntelliJ IDEA, FlashDevelop, etc.  
+  The application downloads the following dependencies:
+    - The AIR sdk (Windows vs. Mac) based on the current platform
+    - Adobe Flash Player playerglobal.swc
+    - SwfObject
+    - Open Source Media Framework (OSMF)
+	 
+  Optionally, the application will download these files if the user explicitly agrees to 
+  the licensing terms:
+    - Adobe BlazeDS
+    - Adobe embedded font support
+ 
+- The Apache Flex SDK Installer 3.0 and later supports the ability to install 
+  virtually anything that can be installed via an Apache Ant script.  The list 
+  of choices to install are described in 
+  installer/src/installer/sdk-installer-config-4.0.xml and posted to
+  http://flex.apache.org/installer/sdk-installer-config-4.0.xml.  By default, the
+  installer looks there to determine the list of choices.  Once a selection is made,
+  the installer then looks in the folder of the install package for a -config.xml file
+  and if found, uses that to determine the set of licensing options that need to be
+  accepted before installing.  The installer then uncompresses the install package and
+  looks for installer.xml and runs that script via an approximation of Apache Ant that
+  has been written in ActionScript.  If the -config.xml file is not found, the Installer
+  assumes it is installing an older version of the Apache Flex SDK.
+
+- When installing an older version of the Apache Flex SDK, the installer
+  determines the file names and urls of the downloaded files from 
+  installer/src/installer/sdk-installer-config-4.0.xml. When the dependencies file 
+  names or urls change in future, update the sdk-installer-config-4.0.xml to ensure 
+  that the application works correctly.  For newer installs driven by Apache Ant
+  scripts, the file names and urls are determined by the script itself.
+    
+- The application uses http://flex.apache.org/single-mirror-url.cgi to determine
+  the preferred mirror url to use to download the binary package.  Newer installs
+  that use Apache Ant scripts use their own logic to select dependencies from mirrors.
+  
+- Once the binary package is downloaded, a MD5 hash is generated for it.  
+  This hash is compared with the hash from the Apache Flex SDK release site.  
+  If they match, we verify that the downloaded binary package is a valid Apache release and 
+  proceed to unzip the file.  
+	
+- If required, the Adobe AIR SDK will be downloaded and the relevant files are copied 
+  to the required locations.
+  
+- If required, the Adobe Flash Player playerglobal.swc file and the config files 
+  are placed in the required locations.
+  
+- Then the rest of the external dependencies and the optional files (if selected by user) 
+  are downloaded and copied into the appropriate locations.  
+
+- If you experience problems with the install, please try again, but right-click
+  and select "Verbose Logging" to add more information to the log. 
+
+- From the 2.6 version, you can select the version of Adobe Flash Player and Adobe AIR SDK
+  the installer downloads.
+
+- From the 2.5 version, by default, Apache Flex SDK Installer 2.5 downloads Adobe Flash 
+  Player 11.1 and Adobe AIR SDK 3.4. 
+  If you want to change it to any other supported combination, you save a copy of the 
+  config file found at: http://flex.apache.org/installer/sdk-installer-config-3.0.xml, 
+  modify the download urls to point to the required versions.  Then run the app from 
+  command line mode with the optional command line parameter: -config=<path to config file>
+
+- If building the app for Linux, open InstallApacheFlex-app.xml and change the Adobe AIR 
+  namespace from http://ns.adobe.com/air/application/4.0 to 
+  http://ns.adobe.com/air/application/2.6  This is because AIR 2.6 is the latest available 
+  version on Linux.  
+	
+==========================================================================================
+How to build the installer using ANT (no Flash Builder or any other IDE required):
+==========================================================================================
+
+0.  Make sure you have the right version of the Adobe AIR SDK.  Apache Flex Installer
+    3.1 uses Adobe AIR SDK 4.0.  If you want to use an older version of the AIR SDK,
+    you will have to change the namespace in the following files:
+	installer/src/InstallApacheFlex-app.xml
+	ant_on_air/tests/AntOnAIR-app.xml.
+
+1.  Unzip the source distribution.  You should see the 'installer' directory and the 
+    'common' and 'ant_on_air' directories in the root.
+
+2.  In the ant_on_air directory, run:
+        ant [-DFLEX_HOME=/path/to/apache/flex/sdk] [-DAIR_HOME=/path/to/air/sdk]
+            
+    FLEX_HOME is the absolute path to the Apache Flex SDK
+        If you omit this argument, and the system environment variable, FLEX_HOME exists,
+        it is used.  Otherwise, the FLEX_HOME_MAC or FLEX_HOME_WIN property in 
+        installer/build.properties is used.
+        
+    AIR_HOME is the absolute path to the Adobe AIR SDK
+        If you omit this argument, and the system environment variable, AIR_HOME exists,
+        it is used.  Otherwise, the AIR_HOME_MAC or AIR_HOME_WIN property in 
+        installer/build.properties is used.
+          	
+3.  In the installer directory, run:
+        ant build [-DFLEX_HOME=/path/to/apache/flex/sdk] [-DAIR_HOME=/path/to/air/sdk]
+        
+4.  The installer executable file created in the installer/release directory.  If you are 
+    on Windows, you will see an .exe file; if you are on Mac OS, you will see a .dmg file.  
+	A temporary digital signing certificate - temp.p12 will be created in the installer 
+	directory as well.  The password for this file is available in the build.properties 
+	file (var: TEMP_PASS_CHANGE_THIS)
+
+==========================================================================================
+How to set up the project for working with Adobe Flash Builder (or any other IDE):
+==========================================================================================
+
+1.  Unzip the source distribution.  You should see the 'installer' directory and the 
+    'common' and 'ant_on_air' directories in the root.
+
+2.  In the installer directory run: 
+        ant get-as3commons.swc
+    This step downloads the required as3commons library and saves it in the libs 
+    directory.
+
+3.  If using Adobe Flash Builder, add a linked resource called: 
+        APACHE_FLEX_UTILITIES_ROOT 
+    and point it to the directory path where the 'installer' and 'common' directories are 
+    located.
+
+4.  In the installer project, add ${APACHE_FLEX_UTILITIES_ROOT}/common/src as a source path.
+
+5.  In the installer project, add ${APACHE_FLEX_UTILITIES_ROOT}/ant_on_air/src as a source path.
+
+6.  In the installer project, add ${APACHE_FLEX_UTILITIES_ROOT}/ant_on_air/external as a source path.
+
+7.  In the installer project, add ${APACHE_FLEX_UTILITIES_ROOT}/ant_on_air/locale/{locale} as a source path.
+

Propchange: dev/flex/installer/3.1/rc7/READme
------------------------------------------------------------------------------
    svn:eol-style = native

Added: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz
==============================================================================
Binary file - no diff available.

Propchange: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz
------------------------------------------------------------------------------
    svn:mime-type = application/x-gzip

Added: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz.asc
==============================================================================
--- dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz.asc (added)
+++ dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz.asc Sat Jul  5 16:03:20 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTuBblAAoJEIPgQxzanM/y8fkQAKUrUSI4QsgU/6aYccFotxwp
+GgD3VI0Kk3dLhoFNq24oJFIVRnvOLycN32og75gIIhsK5qhBQ0T+Jg1V2Exn4G5D
+C/HMmYgTwfTsGChRsX6GGaAMIrsAwGsDjV0PM3vV8/QR/Y2NH9Q44dX/KhbFvLKX
+axEEN4vTwKtZRHqpjV+pmMzzHMLyXc+PpPirzz5/AxZ3cYxcB+gbhwe9Mao2LJJy
+G2r/TUrLRiH/5yj5tXmX+DiTEbfnmwUfO1V1N/zCokmEozD3HLGmOIUbj3aNsAwD
+RFMkqPDo2BLBASxOd0cGbp6D0slxM0ZqJDbX7MUoY5b5YMsg6XirlkYCl2JB4kyX
+OuFPPkyES2HdT5z8o/fJ/s8rqEv1SoYn+KcdDSN9A80vHQ5PlDbqYXZAV7zeXNmg
+rl6PGKFckz175iWXI9lnMc5kslSJHwwZIvnGl8KqVWvwHneYLJFq68Tl0mTHcsGA
+k9GjozcOEaAV67pJAkKKZgqi005phvXqvN0hC3OQXAp1Ni4Mvka6xwrUFFxk9Esh
+fnRidmThNSt5+SihqQ587gVRg262KPd72cZVjcZQpvYLYUJjn8yPmmIbnJbz1Niu
+Uizyc6dDZ3/r5/L06kquzI5pw2rC75Cq/yBt62hVdyD0q8RmA1NEYx8APRDGkY0A
+LuHwGwh/ELxTwPI1JnUr
+=rcuL
+-----END PGP SIGNATURE-----

Added: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz.md5
==============================================================================
--- dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz.md5 (added)
+++ dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.tar.gz.md5 Sat Jul  5 16:03:20 2014
@@ -0,0 +1 @@
+97cdafe2f6c1cae22f871f3fc7f4f60c

Added: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip
==============================================================================
Binary file - no diff available.

Propchange: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip.asc
==============================================================================
--- dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip.asc (added)
+++ dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip.asc Sat Jul  5 16:03:20 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTuBbkAAoJEIPgQxzanM/yyQoP/3Ogw/5+4mNlJZtKjXuVOTOL
+edlYeTLfUxkEX3PZFCZHDONGOU8m18dRTABufcqGr5bkNB8Ix5EE7d/DucgUGam6
+Ze5KI7zOupardM3GH1sFyP781j+H+1J23jywoCC9XqTk5voeV6SNIOUQR8mNd6C0
+DpkHWAVl2FxIH0EhSbYlZ6rOLjGu/hHS7gSIgZLTzwxUHuisOVEnrqYqlS4vgZxT
+0XDiwHbEykYrCmK+vEBgro5Vn8wyZTURdaw6F+F0krXwfLS5rPUfffxbtBaOim7X
+LVN5kK56vdfMk6hdyccGZrjajJFbY9MjFes+PyjPBrab3hMAXQnhg/zn4qZc1r/N
+Rr+ippBv/SGGUTiKzf7+O2CPYv0gXgztVg5IE76gKYd34DpIo35fNJZBo4ay0oSQ
+iZTUadRrCYyzi9biNHxsC4TBm3YVYYpo2QYAT0Bcn7LChLiuI1gjIzUQzLrF4SFd
+CGaG7V5sYxNwCPS+xsc26QXauz/1mDKxaOwh70vE4JSjCJnNi03pMQW6X92DkKoq
+Uck010fYGAGkTZdXjdLsvcrknuwV/Tjg/Qdc+ohLT0490jm2u7ruMXchFhD14dAE
+VIwSi6h9UWWRr7V5SuvNXGzXw4jS2YvKVSTp+lIaQeoU1q41KktXrN2yN7BpTnQl
+GNF/Qmqa7WcPvwrBjNUR
+=McYW
+-----END PGP SIGNATURE-----

Added: dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip.md5
==============================================================================
--- dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip.md5 (added)
+++ dev/flex/installer/3.1/rc7/apache-flex-sdk-installer-3.1.0-src.zip.md5 Sat Jul  5 16:03:20 2014
@@ -0,0 +1 @@
+fc72a8a91ac09b16ff4a90ae4e464f55

Added: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg
==============================================================================
Binary file - no diff available.

Propchange: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg.asc
==============================================================================
--- dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg.asc (added)
+++ dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg.asc Sat Jul  5 16:03:20 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTuBbmAAoJEIPgQxzanM/yYVQQAKl2Xa1F4M1jF/O6w98xRC0t
+BvUPgWAf7+XTMVWg/nq3LrnjvRyrB51cCeQNAnos8etYLO5TXlG3BRdKA7wkyjRf
+qR9QqIhySuLB6EZ+FrvoJqLkwOe3EhM5W2T/uhvIMLZ3xtapWBdtXIaDTTeT95cO
+LKXem9BhwYWx+C0eFc2kAT2U1RiXThRndon+4hngahm+6jDNped6mNTieycWvVJF
+tMnM2f4EI3OJ1XW9zG1Kdmv9WKNhZaXtkZrHCeAW69nhBv8KU4AgeTDp4nl+n7LD
++hhFaGyssmv4GMdpcrniVL5ps5etLyGDRjuLyLaRuQUxtzuJsbgp7MC40ZxFMMne
+BQvwWnoIVCA8aMZOQYmSUMoiUKnVCNTdqJgEAvgU6T3t2bpqxo2PR6JMaCd1lPxB
+7HumThI1f0fYTctYakyjjIjXZp3RYrQ+ALF+F/VSrSZpMXKwa+8z10yso7n08oMQ
+yJpytMpYPTpz/049p3raQLqUXgF2f+QUlFLEJruVlAc7E+u2VTgTI6D+uozL+qdi
+fIqlwxj+wyzP5bnawPdyVMEcBBpwKtZtfER30H5ES/wPkAd74Ersr0fEe9mwL+dK
+yB8/koqjlCGFIa1IfZZWG4kuzModEX42l0oFv5W8MqZdLu98ugtB3lVwUCgeLsjB
+ZwA7WQkDcud3iIo6gjNX
+=aJ6b
+-----END PGP SIGNATURE-----

Added: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg.md5
==============================================================================
--- dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg.md5 (added)
+++ dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.dmg.md5 Sat Jul  5 16:03:20 2014
@@ -0,0 +1 @@
+6115522181f1d6d3b3193400a6552568

Added: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe
==============================================================================
Binary file - no diff available.

Propchange: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe
------------------------------------------------------------------------------
    svn:executable = *

Propchange: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe
------------------------------------------------------------------------------
    svn:mime-type = application/octet-stream

Added: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.asc
==============================================================================
--- dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.asc (added)
+++ dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.asc Sat Jul  5 16:03:20 2014
@@ -0,0 +1,18 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
+Comment: GPGTools - http://gpgtools.org
+
+iQIcBAABAgAGBQJTuBYLAAoJEIPgQxzanM/yqmoP/19qcq/edCxP3oq3dyMukFEC
+IgcUhEPpCusAJcWEoSgij04YfVzy3SmQKtdHI3w8LwPfdQFGkMvviI0Pnx3sxPxo
+QFrhacT0xBcWFvTpyv/Eui8DdNCHFgoYIuDveaHbswvHTbDo+l6U0GzTKIdSFwys
+/JJcpP4l+wloILQ5YWbTZLkXtiAREDb3LsCJB8V5CW8nc2HcTP3bWktV0yn1RSHB
+9+AF4M3IPqOAEELM7R5ScR013oQOvoUENy3wQCPelRg5YjTkOIpYDuImE4+AqlXb
+KKpfWqPhY3RUSsQtYyJvGKse6rrzSYZ+lVGB56GWXkbm/LXFVWYZrpfqCzf9PkFY
+5PD3SMHOmGCv3RM6h/3KpdGlsoePnG+o64b3QLqNSGePDNvFqmCxOx8+Sd7LJfJn
+Dzjlsp1YaAnoqyQK1XkcEW0T8QCzIe5fmyGt6AT9jWZfbCS1P4YuTGwBlcLQuUa2
+XxwV3jlKQEgltm6NvCAeJ3dwZhWzX74N7SthyGPjB7dSo8BmOijAjAzkeXv96t5T
+0z1lSZkzdg2+Bg0XYk5lch9N8B31a8oUW0Mg/AEtFkGTkSJB0LGGhU2bNsimtOnL
+ogO7mE8Wy7KjiPuyPwLm38njI6fTd2w03h3fLx1x6cJMnt4czVUJV/17ZQuoWarx
+FQczifchPQ4kR5jgglbw
+=NTZS
+-----END PGP SIGNATURE-----

Added: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.md5
==============================================================================
--- dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.md5 (added)
+++ dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.md5 Sat Jul  5 16:03:20 2014
@@ -0,0 +1 @@
+0b2106a8979d2d768e2027d3d3777394

Propchange: dev/flex/installer/3.1/rc7/binaries/apache-flex-sdk-installer-3.1.0-bin.exe.md5
------------------------------------------------------------------------------
    svn:executable = *



Mime
View raw message